 .table-wrapperkpi {
		display: flex;
		border: 1px solid #ccc;
    }
	
	.remark{
		word-wrap: break-word; 
		word-break: break-word; 
		white-space: normal; 
		width: 450px;
	}
	
    .fixed-table, .scrollable-table {
      border-collapse: collapse;
    }

    .fixed-column {
      background-color: #f9f9f9;
    }

    th, td {
      border: 1px solid black;
      padding: 6px;
      text-align: center;
      vertical-align: middle;
      white-space: nowrap;
    }

    th {
      background-color: #f0f0f0;
      position: sticky;
      top: 0;
      z-index: 2;
    }

    .fixed-column th,
    .fixed-column td {
      position: sticky;
      left: 0;
      background: #f9f9f9;
      z-index: 3;
    }

    .scrollable-container {
      overflow-x: auto;
    }

    .scrollable-table th,
    .scrollable-table td {
      min-width: 50px; /* Ukuran minimum untuk setiap kolom */
      padding: 6px;
      text-align: center;
      vertical-align: middle;
      white-space: nowrap;
    }

    h2 {
      margin-bottom: 10px;
    }

    .scrollable-table td,
    .scrollable-table th {
    min-width: 50px; /* Ukuran minimum sama dengan yang ada pada fixed-table */
    padding: 6px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    }

    /* Pastikan tinggi baris pada tabel scrollable sesuai dengan fixed-table */
    .scrollable-table tr td {
    height: 36px; /* Sesuaikan tinggi baris dengan yang ada di fixed-table */
    }
	.dummy-scroll-row td {
	  height: 17px; /* Tinggi standar scrollbar horizontal (bisa sesuaikan jika browser berbeda) */
	  background: #fff;
	  border: none;
	}